--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Authentication::Mixins::SaltedUser::ARClassMethods#authenticate
is_singleton: false
name: authenticate
params: (login, password)
visibility: public
